Subject: Green vs Orange

From: Jeff Petros <[email-masked]>
Date: Tue, 24 Jun 2003 15:17:46 -0700 (PDT)

Loring

I send this to you right?

Monday, June 23,2003

Orange vs. Green

Green came on strong early and took a 2-0 lead. 
Points were traded until the end of the first half
with Green up 7-5 they scored twice and took half 9-5.
 Green was lead by strong over all play from their
Co-captains Scott Martin and Vette.  

The second half was dramatic.  Orange made adjustments
and came out firing.  They cut the lead to 1 in a
matter of minutes.  At 9-8, Orange's Co-captain Mike
Franz forced a turn with a layout D and his team
quickly scored, tying the game 9-9.  Green's Tarek
Al-Hamdouni scored the next point after a big D at
mid-field by Marion Murray and Orange's momentum was
slowed.  However I managed to give the momentum right
back to them after my mark was broken for the 27th
time.  On the next point Orange got trapped on the
corner and the disc was turned over with a stall
count.  Green's Krissy Loening beat her defender to 
the force side and scored in traffic.  Krissy looked
unguardable on the next point and she scored again
(12-10 Green). I'm not sure what happened next other
than Orange scored (12-11).  The next point was one of
the longest of the day and ended with a score by
Green's  Capt. Vette.  Then points were traded
bringing the score 16-14.  I'm trying to forget what
happened next so to summarize, Orange scored 3
straight and won the game 17-16.

Orange- John Ly's defense was big all day.  Ethan
Leland played well all around.  Bob Yokota and Mike
Franz caused problems for Green all day with their
defense and their long game.

Green- Dave Rosenberg was matched up against strong
defenders but managed to give Green strong handling. 
Green's woman are not to be trifled with and had
another great day.  Captains Vette and Scott played
strong D and O.  

Reported by: Jeff Petros of Green

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com